Page MenuHomePhabricator

Managing the WEP Facebook group (October:December 2015)
Closed, ResolvedPublic

Description

As group admins, take care of the WEP Facebook group.

Post +1 helpful post to the group every week.
Reply to +80% of posts added to the group by members.
Delete any spam/irrelevant posts added to the group in less than one day.
Approve new members as requests come in.
This task will be considered completed if assignees were able to manage the group from October 1, 2015 to December 31, 2015.

Event Timeline

Selsharbaty-WMF assigned this task to Roxana.
Selsharbaty-WMF raised the priority of this task from to High.
Selsharbaty-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2015, 5:49 AM
Shangkuanlc set Security to None.Oct 5 2015, 7:03 AM
Shangkuanlc added a subscriber: Shangkuanlc.
Base added a subscriber: Base.Oct 5 2015, 11:30 PM

How should I help, do I need to ask some one to assign me as an admin on FB?

@Shangkuanlc: I just made you an admin to the group. Thanks for stepping up to help manage the Facebook group! :)

FloorKoudijs closed this task as Resolved.Mar 6 2016, 11:11 AM

Done. :)